[Résolu][v3.3.0b]probleme changement emulateur



  • Bonjours je souhaiterai remplacer l'émulateur snes du recalbox par snes9x_next car probleme sur certain jeux avec l'émulateur d'origine (je suis en version 3.3.0)   dans le fichier recalbox.cong j'ai ecrit ce si

    # ------------ I - EMULATORS CHOICES ----------- #
    ## You can override the global configuration here
    ## Here is the snes example
    ;snes.videomode=CEA 4 HDMI
    ;snes.core=snes9x_next
    ;snes.shaders=/recalbox/share/shaders/shaders_glsl/mysnesshader.gplsp
    ;snes.ratio=16/9
    ;snes.smooth=0
    ;snes.rewind=1
    ;snes.emulator=<code></code>snes9x_next <em>( liberto d'origine)</em>
    ## If you do not want recalboxOS to generate the configuration for the emulator : 
    ;snes.configfile=/path/to/my/configfile.cfg
    
    mais cela ne change rien. Une idée?


  • Il faut virer le point virgule devant la ligne pour l'activer, comme indiqué au début du fichier ;) # System Variable # You can configure your recalbox from here # To set a variable, remove the first ; on the line



  • Tu enlèves le ; de la ligne ;snes.core=snes9x_next Laisse Libredo, il ne ta rien fait ;snes.emulator=libretro Fait la modification avec notepad++ Ne pas faire avec le bloc-notes de Windows Et normalement ç’est bon ;-)



  • merci c'est top ça fonctionne ;)


Log in to reply
 

Want to support us ?

Join us on :

347
Online

32844
Users

15456
Topics

115924
Posts

Looks like your connection to Recalbox Forum was lost, please wait while we try to reconnect.